<?xml version="1.0" encoding="utf-16"?>

<doc_type_description
  appId       = "Kompas"
  typeId      = "kdw"
  title= "Текстовый документ"
  baseDocType = "kdw"
  icon        = "F714"
  >
  <ui_custom_mode
    modeId        = "main_mode"
    mainMenuId    = "text_doc_main_menu"
    toolBarTrayId = "text_main"

    mainMenuId_Viewer    = "viewer_text_doc_main_menu"
    toolBarTrayId_Viewer = "viewer_text_main"
	
	mainMenuId_SPDS      = "SPDS_menu_text"
	toolBarTrayId_SPDS =   "text_main"
  />
</doc_type_description>